Subject: Re: [81attendees] Android app for IETF 81

From: Lorenzo Miniero <[email-masked]>
Date: Wed, 29 Jun 2011 00:36:05 +0200

Hi all,

chiming in on this,

> > As a frequent remote participant,  I also wouldn't mind if this app
> > could find the appropriate audio channel for me, and... well... play
> > it... and also... join the jabber room :-)
> 
> Yes, and it is not just for remote participants.  On the last meeting I wanted
> to see one specific presentation in one session but had to be in another session
> at the same time.  By listening to the stream I could have switched rooms for
> just the duration of this presentation.
> 

At the latest IETF in Prague we provided remopte participation support for some meeting sessions, by means of a web interface which wrapped the proper jabber room together with synchronized presentation sharing and audio/video feed.

In Quebec City we'll basically do the same with a few improvements, but this time we'll also make available a native app for Android (1.6 as the minimum version), which will allow you to follow the jabber room, the slides and optionally the audio stream altogether. It should get on the market (for free of course) in the next few days, or next week at max, so I'll keep you posted.

We'll also try and make the iPhone app we have available as well, but can't promise anything :)

Lorenzo

-- 
Lorenzo Miniero, COB

Meetecho s.r.l.
Web Conferencing and Collaboration Tools
http://www.meetecho.com